session-end(7)

NAME
session-end - event signalling session shutdown

SYNOPSIS
session-end TYPE=TYPE

DESCRIPTION
The session-end event is generated by the Upstart init(8) daemon when running as a Session Init (where its pid is not 1) when requested to stop. The TYPE environment variable will be set to either shutdown when the Session Init has received the SIGTERM signal, or logout when the Session Init has processed the com.ubuntu.Upstart0_6.EndSession() D-Bus method call.

SEE ALSO
startup(7) init(5) init(8)